/* Set Default font Family*/
* {
font-family: 'Roboto', sans-serif;
}
h1, h2 {
 font-family: 'Montserrat', sans-serif;
 font-weight: bolder;
}
#landing {
  height: 80vh;
  /* center elements vertically*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
img {
  height: 250px;
  width: 250px;
}
.jumbotron  {
  background-color: transparent;
}
#Gallery {
   /* center elements vertically*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 55vh;
  border-radius: 20px;
}
ul {
  list-style: none;
  padding: 0;
}
h2 {
  color: maroon;
}
.tools  {
  padding: 25px; 
  height: 200px;
  border: 5px solid black;
  width: 75%;
  color: white;
  border-radius: 20px;
}
html {
  scroll-behavior: smooth;
}